﻿/* CSS layout */
body 
{
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
}

/* traditional navbar */
#navigation {padding: 3px 0; 
	width: 100%;
	margin: 0;
	font: bold 12px Tahoma, sans-serif;}
#navigation li {list-style: none;
	padding: 4px 0;
	width: 90%;
	background: #DDE;
	border: 1px solid #BBC; 
	display: block;}
#navigation li.selected {
	background: #AAE;
	color: White;}
#navigation li.sep {list-style: none;
	border: none; 
	background: transparent;}
#navigation li a {padding: 3px 0.5em;
	text-decoration: none;}
#navigation li a:link {color: #448;}
#navigation li.selected a:link {color: White;}
#navigation li a:visited {color: #667;}
#navigation li.selected a:visited {color: White;}
#navigation li:hover {border-color: #88C; 
	color: #000; 
	background: #AAE;}
#navigation li.sep:hover {border-color: #88C; 
	color: #000; 
	background: transparent;}

#left_col 
{
	width: 22em;
	float: left;
	clear: left;
}

#top_nav 
{
}

#container 
{
	margin-left: 20em;
}

#page_content 
{
}

#footer 
{
	margin-left: 20em;
}

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
  background-color: #ffffff; 
}

td, th, input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
  color: #0240a3;
}

a:visited {
  color: #0240a3;
}

a:active {
  color: #000000;
}

img {
  border: none;
}

/* ---------- common buttons --------- */

.commonButton button,
.commonButton {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: transparent;
}

.commonButton button {
  background-image: url(images/btn_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
}

.commonButton button[disabled] {
  background-image: url(images/btn_bg-disabled.gif); 
  color: #999999;
}  

/* ---------- big icon buttons  --------- */
.toolsArea .commonButton {
  background-position: top center;
  background-repeat: no-repeat;
/*  background-color: transparent; */
  padding: 34px 0 0 0;
  width: 85px;
  height: 32px;
  margin: 0;
  cursor: pointer;
  text-align: center;
  float: left;
  text-decoration: none;
  background-image: url(images/btn_default-button_bg.gif);
  line-height: 95%;
  height: 32px;
  bottom: 48px;
}

.toolsArea span.commonButton {
  cursor: default;
  color: #999999;
  text-decoration: none;
}

.toolsArea button {
  display: none;
}

.formArea .toolsArea .commonButton span {
  display: inline;
}

.toolsArea .screenButtons .commonButton span {
  background: none;
}

/* ---------- small icon buttons  --------- */

.controlVisibilityToolbar .misc .commonButton,
.buttons .commonButton,
.reportTools .commonButton,
.uplevel .commonButton {
  background: none;
}

.controlVisibilityToolbar .misc .commonButton button,
.listArea .buttons .commonButton button,
.reportTools .commonButton button,
.uplevel .commonButton button {
	display: none;
}

.controlVisibilityToolbar .misc .commonButton span,
.buttons .commonButton span,
.reportTools .commonButton span,
.uplevel .commonButton span {
  background-position: 0 1px;
  background-repeat: no-repeat;
  background-color: transparent;
  padding-left: 20px;
  text-decoration: underline;
  cursor: hand;
  cursor: pointer;
  padding-top: 1px;
  padding-bottom: 4px;
}


/* buttons as buttons */
.formArea .commonButton span,
.formButtons .commonButton span,
.paging .commonButton span {
  display: none;
}

.formButtons button,
.formArea button,
.paging .commonButton button {
  width: 91px;
  height: 21px;
  text-align: center;
}

#icon-titles {
  background-image: url(images/icon_titles.gif);
}

#icon-suffixes {
  background-image: url(images/icon_suffixes.gif);
}

#icon-conflevels {
  background-image: url(images/icon_conflevels.gif);
}

#icon-notetypes {
  background-image: url(images/icon_notetypes.gif);
}

#icon-addrtypes {
  background-image: url(images/icon_addrtypes.gif);
}

#icon-people {
  background-image: url(images/icon_people.gif);
}

#icon-addresses {
  background-image: url(images/icon_addresses.gif);
}

#icon-inventorylist {
  background-image: url(images/icon_inventorylist.gif);
}

#icon-plans {
  background-image: url(images/icon_plans.gif);
}

#icon-selectplan {
  background-image: url(images/icon_selectplan.gif);
}

#icon-corporation {
  background-image: url(images/icon_corporation.gif);
}

#icon-llc {
  background-image: url(images/icon_llc.gif);
}

#icon-lp {
  background-image: url(images/icon_lp.gif);
}

#icon-plan {
  background-image: url(images/icon_plan.gif);
}


span#offering_1_all_recur_annually {display: none;}
span#offering_1_over_recur_annually {display: none;}
span#offering_1_each_recur_annually {display: none;}


span#offering_2_all_recur_annually {display: none;}
span#offering_2_over_recur_annually {display: none;}
span#offering_2_each_recur_annually {display: none;}


span#offering_3_all_recur_annually {display: none;}
span#offering_3_over_recur_annually {display: none;}
span#offering_3_each_recur_annually {display: none;}


span#offering_4_all_recur_annually {display: none;}
span#offering_4_over_recur_annually {display: none;}
span#offering_4_each_recur_annually {display: none;}


span#offering_5_all_recur_annually {display: none;}
span#offering_5_over_recur_annually {display: none;}
span#offering_5_each_recur_annually {display: none;}


span#offering_6_all_recur_annually {display: none;}
span#offering_6_over_recur_annually {display: none;}
span#offering_6_each_recur_annually {display: none;}


span#offering_7_all_recur_annually {display: none;}
span#offering_7_over_recur_annually {display: none;}
span#offering_7_each_recur_annually {display: none;}


span#offering_8_all_recur_annually {display: none;}
span#offering_8_over_recur_annually {display: none;}
span#offering_8_each_recur_annually {display: none;}


span#offering_9_all_recur_annually {display: none;}
span#offering_9_over_recur_annually {display: none;}
span#offering_9_each_recur_annually {display: none;}